» Ubuntu » Pakketten

Error

two or more packages specified (syncmaildir-applet natty)